body { font: 16px Arial, Helvetica, sans-serif; background-color: #000; }
#body { margin-right: auto; margin-left: auto; width: 60em; min-width: 960px; border: thick solid #FFE100; }
#header { padding: 0 8px 5px 8px; color: #FFF; background-color: #000; margin: 0; }
#header_left { padding-top: 8px; width: 12em; float: left; }
#header_middle { margin-left: 13em; margin-right: 13em; width: 30em; padding-top: 18px; padding-bottom: 0; }
.idl a { font-size: .9em; text-decoration: none; color: #FFF; }
#header_right { width: 13em; float: right; margin: 0; padding: 0 0 0 10px; }
h1 { display: none; }
h2 { font-size: 1.5em; padding-top: 0; margin-top: 0; font-weight: normal; }
h2 a { text-decoration: none; color: #FFF; }
#content { background-color: #FFF; padding-top: 2px; }
#column_left { width: 12em; float: left; padding-left: 13px; padding-right: 3px; padding-top: 15px; padding-bottom: 2px; }
#column_left ul { list-style-type: none; padding: 0; margin-left: 0; font-size: .8em; line-height: 1.2em; }
#column_left ul li { padding-bottom: 3px; padding-top: 3px; margin: 0; }
#column_left ul li a { display: block; text-decoration: none; color: #000; }
#column_left ul li a:hover { text-decoration: underline; }
#content select, #content input { font-size: 14px; color: #fff; background-color: #666; border: 1px solid #000; padding: 0; margin: 0; }
#column_right { float: right; background-image: url(../images/di_banners.jpg); background-repeat: repeat-y; height: 450px; width: 17em; padding: 0 0 5px 0; margin: 0; }
#column_middle { padding: 0 7px 5px 20px; margin-left: 13em; margin-right: 16.8em; margin-top: 0; margin-bottom: 0; width: 27.5em; border-left-width: 6px; border-left-style: solid; border-left-color: #000; border-right-width: 6px; border-right-style: solid; border-right-color: #000; background-color: #EFEFEF; background-image: url(../images/di_page_1926_large.jpg); background-repeat: no-repeat; height: 450px; }
#column_middle p { padding: 0 0 0 25px; margin: 0 0 .6em 0; line-height: normal; }
#footer { padding-top: 20px; font-size: .70em; text-align: center; background-color: #FFF; }
#footer a { text-decoration: none; color: #333; }
#footer a:hover { text-decoration: underline; }
#topborder { border-bottom-width: 6px; border-bottom-style: solid; border-bottom-color: #000; margin-left: 0; margin-right: 0; }
#bottomborder { border-bottom-width: 6px; border-bottom-style: solid; border-bottom-color: #000; margin-left: 0; margin-right: 0; }
.indent { padding-left: 10px; }
input, textarea { font-size: .9em; color: #000000; background-color: #eeeeee; border: 1px solid #999999; padding: 0; margin: 0; }
select { font-size: .7em; color: #000000; background-color: #eeeeee; border: 1px solid #999999; }
#search { font-size: .7em; padding-top: 10px; }
.nav_right { padding: 6px 0 0 0; margin: 0; float: left; color: #FFe100; }
.nav_right ul { margin: 0; padding: 0; list-style-type: none; }
.nav_right ul li { padding-right: 10px; padding-bottom: 5px; }
.nav_right ul li.line { padding-right: 10px; }
.nav_right a { text-decoration: none; color: #FFe100; line-height: 1em; font-size: 1.1em; }
.nav_right a:hover { color: #fff; }
h3 { font-size: 2em; padding: 7px 0 7px 0; margin: 0; }
#yeardropdown { padding: 50px 0 0 20px; }
#thanks { color: #333; font-size: .8em; margin: 30px 7px 0 0; padding: 5px; border: thin dotted #666; text-align: left; font-size: .75em; }
#column_right input { font-size: 16px; padding: 0 3px; }
#gsa_searchbox { margin-top: 40px; }
#gsa_searchbox h3 { font-size: .93em; padding: 0; margin: 0; }
#gsa_searchbox .beta { color: #666; font-style: italic; }
#mobile_footer { display: none; }


/* =Media Queries - Smartphones (Portrait & Landscape)
-------------------------------------------------------------- */
@media only screen and ( max-width: 480px ) {
html, body { padding: 0; color: #000; margin: 0; line-height: 1.5; font-size: 18px; background: #fff; padding: 0; word-wrap: break-word; -webkit-text-size-adjust: none; }
* { float: none; list-style: none; min-width: none; }
a:link, a:visited { text-decoration: underline; color: #333; }
a:hover, a:active { text-decoration: underline; color: #660066; }
html { -webkit-text-size-adjust: none; }
h3 { font-size: 2.5em; padding-top: 0; margin-top: 0; text-align: center; }
#body { margin: 0; width: 100%; border: none; min-width: 100%; }
#bottomborder, #topborder, .nav_right { display: none; }
#header { padding: 0; color: #FFF; background-color: #000; margin: 0; text-align: center; height: 100%; }
#header_left, #header_right { float: none; width: 100%; margin: 0; padding: 0; }
#header_middle { float: none; width: 100%; margin: 0; padding: 0; background-color: #000; }
.idl { display: none; }
#header_middle h2 { padding: 0; margin: 0; font-size: 1.3em; color: #ffe100; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #FFE100; border-top-width: 2px; border-top-style: solid; border-top-color: #FFE100; }
#header_middle h2 a { color: #ffe100; text-decoration: none; }
#search { padding: 0; margin: 0; }
#content { float: none; width: 100%; min-width: 100%; margin: 0; padding: 0; }
#column_left { float: none; width: 100%; margin: 10px 0 0 0; padding: 0; }
#column_left ul { font-size: 1.1em; line-height: normal; margin: 0 0 10px 0; padding: 0; -webkit-border-radius: 13px; border: 3px solid #FFE100; padding: 5px 5px 5px 10px; }
#column_left ul li { padding: 2px 0; margin: 2px 0; }
#column_middle { float: none; width: 100%; margin: 0; padding: 0; border: none; background-color: #fff; margin: 0; padding: 0; background-image: none; height: 100%; width: 100%; }
#column_middle p, #column_middle a { color: #000; font-size: 1.1em; }
#column_right { background-image: none; height: 100%; float: none; width: 100%; margin: 0; padding: 0; text-align: center; }
#column_right p { font-size: .8em; color: #000; }
#column_right h3 { font-size: 1.5em; padding: 0; margin: 0; }
iframe { width: 100%; margin: 0; padding: 0; }
input[type="text"] { width: 85%; font-size: 1.8em; text-align: center; padding-top: 3px; margin-left: -15px; ; }
img { padding: 0; margin: 0; }
#mobile_footer { clear: both; display: block; text-align: center; }
#footer { display: block; text-align: center; }
#thanks { color: #333; font-size: .8em; margin: 20px 0 0 0; }
#yeardropdown { padding: 20px 0 0 0; }
select { font-size: 1em; width: 90%; }
#content select, #content input { font-size: 1.7em; color: #fff; background-color: #666; border: 1px solid #000; padding: 0; margin: 0; }
#sitemap { display: none }
}
